rm -f config.cache

AC_PREREQ(2.59)
AC_INIT([ompower], [0.0.0], [raster@openmoko.org])
AC_CONFIG_HEADERS(config.h)
AC_CONFIG_MACRO_DIR([m4])
AM_INIT_AUTOMAKE([1.8 foreign])

AC_CANONICAL_BUILD
AC_CANONICAL_HOST

AC_PROG_CC
AM_PROG_LIBTOOL
AC_HEADER_STDC

PKG_CHECK_MODULES(ECORE, ecore)
PKG_CHECK_MODULES(E_DBUS, edbus)

AC_OUTPUT([
Makefile
],[])
